/*
 Theme Name:   fukasawa Child
 Theme URI:    
 Description:  fukasawa Child Theme
 Author:       Hydar Dewachi
 Author URI:   http://hydardewachi.com
 Template:     fukasawa
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  fukasawachild
*/

/* Footer Menu --------------------------------- */

.footer-menu {
	margin: 20px 0;
}

.footer-menu li {
	display: block;
	line-height: 1;
	margin-top: 12px;
	font-weight: 700;
	font-size: 0.8em;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
}

.footer-menu > li:first-child { margin-top: 0;}

.footer-menu ul { margin-left: 20px; padding: 10px 0;}

.footer-menu a { color: #767676; }

.footer-menu a:hover,
.footer-menu .current-menu-item > a,
.footer-menu .current_page_item > a { color: #333; }

.footer-menu .current-menu-item:before,
.footer-menu .current_page_item:before {
	content: '\f405';
	display: block;
	font: 16px/1 "Genericons";
	color: #019EBD;
	position: absolute;
	top: -1px;
	left: -20px;
}
